dba_replace
dbx
DBA Functions
PHP Manual

# dba_sync

Synchronize database

### Description

bool dba_sync ( resource `$handle` )

dba_sync synchronizes the database. This will probably trigger a physical write to the disk, if supported.

### Parameters

`handle`

  The database handler, returned by dba_open or dba_popen.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- dba_optimize